Subject: Last Call on Hierarchy and Restoration Requirements completed

From: Jim Boyle <[email-masked]>
Date: Mon, 12 Nov 2001 21:44:28 -0500 (EST)

The last call on draft-ietf-tewg-restore-hierarchy-00.txt completed
without comment.  It will be forwarded to IESG for consideration for
publication as an informational RFC.